<!DOCTYPE html>
<html>
<body>

<h2>JavaScript SetTimeout()</h2>

<p>Wait 3 seconds (3000 milliseconds) for this page to change.</p>

<h1 id="demo"></h1>

<script>

function myCallbackFunction() { 
	myFunction("I love You !!!"); 
}


setTimeout(myCallbackFunction, 3000);

// Da setTimeout async ausgeführt wird, ist sofort "Hello World zu lesen"
myFunction("Hello World");

function myFunction(value) {
  document.getElementById("demo").innerHTML = value;
}
</script>

</body>
</html>